﻿


.securityContainer {
    margin-top: 50px !important;
}

.mainContents {
    margin-top: 0px !important;
}

.fontawesome-security {
    font-size: 32px !important;
    padding-top: 5px;
    padding-bottom: 3px;
    color: #0074b7;
}
.secirity-round-box {
    width: 75px;
    height: 75px;
    border: 1px solid #0074b7;
    border-radius: 50px;
    margin: auto;
    margin-top: 12px;
    margin-bottom: 12px;
}




.security-container {
    width: 18%;
    background-color: #fff;
    border: 0px solid #cecece;
    box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.34);
    margin-right: 10px;
    margin-bottom: 10px;
    margin: 0 auto;
    display: inline-block;
    /*padding-top: 10px;*/
    padding-bottom: 10px;
}

.security-pin-box-container {
    width: 70px;
    height: 70px;
    border-radius: 50px;
    margin: auto;
    margin-top: 12px;
    text-align: center;
}


ul#mob-securitypin-ul {
    padding: 0;
    margin: 0;
}

ul#mob-securitypin-ul li {
    list-style-type: none;
    display: inline-block;
    position: relative;
    padding: 0 10px;
}

ul#mob-securitypin-ul li a {
    text-decoration: none;
    color: #0074b7;
}

ul#mob-securitypin-ul li a .secirity-round-box:active {
    background-color: #0074b7;
    color: #fff;
    text-decoration: none;
}

.security-pin-box-container:active {
    color: #fff !important;
}

@media (max-width:1900px) {
    .security-container {
        width: 22%;
    }
}

@media (max-width:1600px) {
    .security-container {
        width: 22%;
    }
}

@media (max-width:1377px) {
    .security-container {
        width: 23%;
    }
}

@media (max-width:1350px) {
    .security-container {
        width: 29%;
    }
}


@media (max-width:1280px) {
    .security-container {
        width: 30%;
    }
}



@media (max-width:1200px) {
    .security-container {
        width: 33%;
    }
}


@media (max-width:1024px) {
    .security-container {
        width: 35%;
    }

    .secirity-round-box {
        width: 70px;
        height: 70px;
        border: 1px solid #0074b7;
        border-radius: 50%;
        margin: auto;
        margin-top: 12px;
        margin-bottom: 12px;
    }
    .security-pin-box-container {
        width: 65px;
        height: 65px;
    }
    .security-pin-box-container {
        margin-top: 10px;
    }
}

@media (max-width:992px) {
    .securityContainer {
    margin-top: 20px !important;
}
    .security-container {
        width: 38%;
    }

    .secirity-round-box {
    width: 70px;
    height: 70px;
    margin-top: 12px;
 
}

    .security-pin-box-container {
        width: 65px;
        height: 65px;
    }

    .security-pin-box-container {
        margin-top:9px;
    }
}



@media (max-width:768px) {
    .security-container {
        width: 51%;
    }

    .secirity-round-box {
        width: 70px;
        height: 70px;
        margin-top: 12px;
    }

    .security-pin-box-container {
        width: 60px;
        height: 60px;
    }
    .security-pin-box-container {
        margin-top: 10px;
    }
}





@media (max-width:860px) {
    .security-container {
        width: 43%;
    }
}



@media (max-width:842px) {
    .security-container {
        width: 43%;
    }
}

@media (max-width:684px) {
    .security-container {
        width: 55%;
    }
}


@media (max-width:660px) {
    .security-container {
        width: 55%;
    }
}
@media (max-width:620px) {
    .security-container {
        width: 60%;
    }
}





@media (max-width:520px) {
    .security-container {
        width: 75%;
    }
}


@media (max-width:500px) {
    .secirity-round-box {
        width: 70px;
        height: 70px;
    }
    .security-pin-box-container {
        width: 60px;
        height: 60px;
    }
    .security-pin-box-container {
        margin-top: 10px;
    }
}

@media (max-width:490px) {
    .security-container {
        width: 80%;
        background-color: transparent;
        box-shadow: none;
    }
}


@media (max-width:450px) {
    .secirity-round-box {
        width: 70px;
        height: 70px;
    }

    .security-pin-box-container {
        margin-top: 9px;
        width: 70px;
        height: 70px;
    }
}


@media (max-width:415px) {
    .secirity-round-box {
        width: 65px;
        height: 65px;
    }

    .security-pin-box-container {
        margin-top: 5px;
        width: 65px;
        height: 65px;
    }
}



@media (max-width:397px) {
    .secirity-round-box {
        width: 60px;
        height: 60px;
    }

    .security-pin-box-container {
        margin-top: 5px;
        width: 60px;
        height: 60px;
    }

    .small-security-text {
        font-size: 28px !important;
    }
}

@media (max-width:380px) {
    .security-container {
        width: 82%;
    }
}














@media (max-width:385px) {
    .security-container {
        width: 85%;
        background-color: transparent;
        box-shadow: none;
    }

    .secirity-round-box {
        width: 65px;
        height: 65px;
    }

    .security-pin-box-container {
        margin-top: 8px;
    }

}





@media (max-width:364px) {
    .icon-box-dashboard {
        width: 140px;
        height: 150px;
        float: left;
        background-color: #fff;
        border: 0px solid #cecece;
        box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.34);
        margin-left: 10px;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .midsectioncontainerappt-mob {
        margin-top: 60px !important;
    }
}

@media (max-width: 360px) {

    .security-container {
        width: 95%;
    }
}

@media (max-width:350px) {

    .secirity-round-box {
        width: 60px;
        height: 60px;
    }

    .security-pin-box-container {
        margin-top: 7px;
        font-size: 24px !important;
    }
}



@media (max-width:346px) {


     .security-container {
        width: 92%;
    }


    ul#mob-dashboard-ul li {
        list-style-type: none;
        display: inline-block;
        padding: 0 5px;
    }

    ul#mob-securitypin-ul li {
        list-style-type: none;
        display: inline-block;
        padding: 0 5px;
    }

    .icon-box-dashboard {
        width: 137px;
        height: 150px;
        float: left;
        background-color: #fff;
        border: 0px solid #cecece;
        box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.34);
        margin-left: 0px;
        margin-bottom: 10px;
        margin-right: 0;
    }
}

@media (max-width:341px) {
    ul#mob-dashboard-ul li {
        list-style-type: none;
        display: inline-block;
        padding: 0 5px;
    }

    ul#mob-securitypin-ul li {
        list-style-type: none;
        display: inline-block;
        padding: 0 15px;
    }

    .icon-box-dashboard {
        width: 124px;
        height: 150px;
        float: left;
        background-color: #fff;
        border: 0px solid #cecece;
        box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.34);
        margin-left: 0px;
        margin-bottom: 10px;
        margin-right: 0;
    }
}


@media (max-width:341px) {
    ul#mob-securitypin-ul li {
        padding:0 10px;
    }
}

@media (max-width:320px) {

    .securityContainer {
        margin-top: 0 !important;
    }
}


.input-group .form-control {
    height:40px !important; 
    font-size:16px;
}